@import "~src/styles/app-color-vars";

.header-container {
  display: flex;
  padding: 15px;
  justify-content: space-between;
  background: rgb(0, 119, 182);
  background: linear-gradient(
    52deg,
    rgba(0, 119, 182, 1) 35%,
    rgba(2, 62, 138, 1) 70%,
    rgba(3, 4, 94, 1) 100%
  );

  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  left: 0;

  button,
  .user-avatar-button {
    margin-left: 15px;
    background-color: $header-button-color;
    color: $header-color;
    border-color: $header-button-color;
    cursor: pointer;
    font-family: "Quicksand", sans-serif;
  }

  .nav-bar {
    display: flex;
    cursor: pointer;

    .svs-logo {
      width: 55px;
      top: 5px;
      position: absolute;
    }

    .nav-buttons {
      margin-left: 70px;
    }
  }

  .header-buttons {
    display: flex;
    justify-content: flex-end;
    font-size: 15px;
  }

  .user-avatar-button {
    cursor: pointer;
  }
}
